<?php
session_start();
require('../fpdf/fpdf.php');
require('plantilla_general.php');
require '../../../conexion.php';
require_once('../../../include/sesiones.php');
$query=mysqli_query($con, "SELECT * FROM proveedor where empresa='$empresa' ORDER BY pro_nombre ASC ");

$pdf=new PDF_MC_Table();
$pdf->AddPage();
$pdf->SetFont('Arial','',14);
$pdf->AliasNbPages();
//Table with 20 rows and 4 columns

	$pdf->SetFillColor(255,255,255);
	$pdf->SetFont('Arial','B',8);
    $pdf->Cell(20,6,'DOCUMENTO',1,0,'C',1);
    $pdf->Cell(103,6,'NOMBRE',1,0,'C',1);
    $pdf->Cell(45,6,'CORREO',1,0,'C',1);
    $pdf->Cell(18,6,'TELEFONO',1,0,'C',1);
    $pdf->Ln();  

$pdf->SetFont('Arial','',7);
	
 while ($roww=mysqli_fetch_array($query))	
 	{
		$pdf->SetWidths(array(20,103,45,18));
		//srand(microtime()*1000000);
		$pdf->Row(array($roww['pro_nit'],utf8_decode($roww['pro_nombre']),$roww['pro_correo'],$roww['pro_telefono']));
	}
$pdf->Output();
?>
